## com.lowagie.tools.arguments
Class PageSelectionTableDialog_none_actionAdapter

    java.lang.Object
      com.lowagie.tools.arguments.PageSelectionTableDialog_none_actionAdapter

All Implemented Interfaces:
  java.awt.event.ActionListener, java.util.EventListener

     class PageSelectionTableDialog_none_actionAdapter

extends java.lang.Object
implements java.awt.event.ActionListener

Field Summary
`private PageSelectionTableDialog` `adaptee`

Constructor Summary
`PageSelectionTableDialog_none_actionAdapter(PageSelectionTableDialog adaptee)`

Method Summary
`void` `actionPerformed(java.awt.event.ActionEvent e)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### adaptee

    private PageSelectionTableDialog adaptee

Constructor Detail

### PageSelectionTableDialog_none_actionAdapter

    PageSelectionTableDialog_none_actionAdapter(PageSelectionTableDialog adaptee)

Method Detail

### actionPerformed

    public void actionPerformed(java.awt.event.ActionEvent e)

  Specified by:
    `actionPerformed` in interface `java.awt.event.ActionListener`